New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2607 (HPC-03_Mele_Comm_Cleanup) – NEMO

Opened 16 months ago

Closed 6 months ago

#2607 closed Task (fixed)

HPC-03_Mele_Comm_Cleanup

Reported by: francesca Owned by: francesca
Priority: normal Milestone: IMMERSE 2021
Component: MULTIPLE Version: trunk
Severity: major Keywords: HPC, IMMERSE
Cc:

Description (last modified by francesca)

This task is a continuation of the 2020 communications cleanup activity (#2367)

Workplan action

Wikipage: wiki:2021WP/HPC-03_Mele_Comm_Cleanup

Commit History (13)

ChangesetAuthorTimeChangeLog
14817hadcv2021-05-09T17:30:51+02:00

#2607: Missing fix (ticket2607_r14608_halo1_halo2_compatibility branch)

14809hadcv2021-05-07T14:00:47+02:00

#2607: Copy over additional changes from dev_r14273_HPC-02_Daley_Tiling (ticket2607_r14608_halo1_halo2_compatibility branch)

14807hadcv2021-05-07T13:49:36+02:00

#2607: Merge in trunk changes to r14778 (ticket2607_r14608_halo1_halo2_compatibility branch)

14804francesca2021-05-07T13:14:41+02:00

remove traadv_mus_lf.F90 file - ticket #2607

14801francesca2021-05-06T18:36:42+02:00

add loop fusion to DYN and TRA modules - ticket #2607

14757francesca2021-04-27T17:33:44+02:00

Fortran 77 '.EQ.' operator replacement in conditional statements; [comm_cleanup] tags removal - ticket #2607

14730francesca2021-04-19T17:31:10+02:00

lbc_lnk reordering in stp_MLF and other adjustments - ticket #2607

14682francesca2021-04-08T11:46:35+02:00

[comm_cleanup: DYN files] - ticket #2607

14617francesca2021-03-18T18:36:44+01:00

Create branch for halo1-halo2 trunk compatibility - ticket #2607

14609francesca2021-03-15T13:32:16+01:00

[comm_cleanup: last TRA files] - ticket #2607

14601francesca2021-03-09T09:37:00+01:00

[comm_cleanup: ZDF files] - ticket #2607

14538francesca2021-02-23T16:59:57+01:00

[comm_cleanup] - ticket #2607

14394francesca2021-02-04T12:18:33+01:00

Create HPC-03 branch - ticket #2607

Change History (18)

comment:1 Changed 16 months ago by francesca

  • Description modified (diff)

comment:2 Changed 16 months ago by francesca

  • Owner set to francesca
  • Status changed from new to assigned

comment:3 Changed 16 months ago by francesca

In 14394:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:4 Changed 15 months ago by francesca

In 14538:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 15 months ago by francesca

In 14601:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 15 months ago by francesca

In 14609:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 15 months ago by francesca

In 14617:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:8 Changed 14 months ago by francesca

In 14682:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:9 Changed 13 months ago by francesca

In 14730:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:10 Changed 13 months ago by francesca

In 14757:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:11 Changed 13 months ago by francesca

In 14801:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:12 Changed 13 months ago by francesca

In 14804:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:13 Changed 13 months ago by hadcv

In 14807:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:14 Changed 13 months ago by hadcv

In 14809:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:15 Changed 13 months ago by hadcv

  • Resolution set to fixed
  • Status changed from assigned to closed

In 14817:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:16 Changed 13 months ago by hadcv

  • Resolution fixed deleted
  • Status changed from closed to reopened

Reopen ticket (not sure why my commit closed it!)

comment:17 Changed 13 months ago by francesca

In 14820:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:18 Changed 6 months ago by francesca

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.